What are the device and browser requirements?

Android
Your device(s) must be running Android version 4.0.3 (Ice Cream Sandwich) to use syncing.  First-generation Kindle Fires are not supported, because they run an older version of Android.

If you have an older version of Android, you will be able to keep an older version of ChefTap that does not allow syncing.

iOS

You must have iOS 8 or greater to use ChefTap.

Browsers
We support the following browsers:

  • Chrome
  • Safari
  • Firefox
  • Internet Explorer 9 and greater

Upgrading your browser is free.  You can see options for upgrading at Browse Happy.

 

Posted in: 04. Syncing